"%d hours ago" = "%d時間前";

"%d minutes ago" = "%d分前";

"%d of %d" = "%d/%d";

"%d seconds ago" = "%d秒前";

"%dd" = "%dd";

"%dh" = "%dh";

"%dm" = "%dm";

"<1m" = "1分未満";

"about a minute ago" = "約1分前";

"about an hour ago" = "約1時間前";

"Alert" = "お知らせ";

"Are you sure you want to cancel?" = "キャンセルしますか？";

"Cancel" = "キャンセル";

"Connection Error" = "接続エラー";

"Connection Timed Out" = "接続タイムアウト";

"Done" = "完了";

"EEE h:mm a" = "EEE H:mm";

"EEEE" = "EEEE";

"EEEE, LLLL d, YYYY" = "YYYY年L月d日(EEE)";

"Error" = "エラー";

"h:mm a" = "H:mm";

"just a moment ago" = "数秒前";

"Last updated: %@" = "最終更新: %@";

"Last updated: never" = "最終更新: なし ";

"Load More Photos..." = "他の写真を読み込む...";

"Loading..." = "読み込み中...";

"M/d/yy" = "yyyy/d/M";

"MMM d h:mm a" = "M月d日 H:mm";

"MMMM" = "M月";

"MMMM d" = "M月d日";

"New Message" = "新着メッセージ";

"No" = "いいえ";

"No Internet Connection" = "インターネット接続がありません";

"No Photos" = "写真がありません";

"Ok" = "OK";

"OK" = "OK";

"Open in Safari" = "サファリで開く";

"Photo" = "写真";

"Post" = "投稿";

"Pull down to update..." = "ドラッグして更新...";

"Release to update..." = "リリースして更新...";

"Search" = "検索";

"See All" = "すべて見る";

"Send" = "送信";

"Sending..." = "送信中…";

"Showing %@ of %@ Photos" = "写真%@/%@枚を表示";

"Showing %@ Photos" = "写真%@枚を表示";

"Sorry, there was an error." = "エラーが発生しました。";

"Subject:" = "件名：";

"This photo set contains no photos." = "写真がありません。";

"To:" = "宛先:";

"Today" = "今日";

"Unable to load this photo set." = "写真を読み込むことができません。";

"Updating..." = "更新中...";

"Yes" = "はい";

"Yesterday" = "昨日";

"yyyy" = "yyyy年";

